<div align="center">
<?php
// set file to read
$filename = "currentserver.inc.php";

if (isset($_POST['server']) && $_POST['server'] != ""){
	$fp = fopen($filename , "w");
	fputs($fp , $_POST['server']);
	fclose($fp);
	echo 'saved ' . $_POST['server'] . ' as current mysql server'; 
	
}

$server = file_get_contents($filename);

echo "<h3>mysql server</h3>
<form method='post' >
<input type='text' name='server' value='$server' /><br>
<input type='submit' value='save'>
</form>";
?>
</div>
